body {
  direction: rtl;
  font-family: IRANYekanX;
}

a {
  text-decoration: unset;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: farhang2 !important;
}

div#headerrow-893713 .container {
  background: #444444;
  padding-right: 20px;
  padding-left: 20px;
  border: 2px solid #3d3d3d;
}

header .container {
  max-width: 1400px !important;
}

.page-breadcrumbs {
  margin-bottom: 0px !important;
}

.floating-active #headerrow-893713 {
  background-color: transparent !important;
}

.header-area svg {
  width: 22px !important;
  height: 22px !important;
}

.floating-active #headerrow-893713:after {
  box-shadow: unset;
}

section.slider-sec {
  position: relative;
  z-index: 1;
}

.header-replace {
  z-index: 2;
  margin-top: 30px;
}

.dnngo_gomenu a span {
  color: #ffffff;
  margin: 0 2px;
  font-weight: 700;
  font-size: 15px;
}

.dnngo_gomenu a:hover span {
  color: #f68422;
}

.navbar-nav .nav-link.active,
.navbar-nav .show > .nav-link {
  color: #ffffffe6;
}

.nav-link:focus,
.nav-link:hover {
  color: #f68422;
}

.simple-slider .swiper-slide {
  height: 623px;
}

.btn-wrapper {
  position: relative;
  top: 67%;
  right: 15%;
  display: flex;
  gap: 12px;
}

.btn-transparent {
  background-color: transparent !important;
  border: 1px solid #fff;
  border-style: solid !important;
}
.btn-transparent:hover {
  border: 1px solid #fff !important;
  border-style: solid !important;
}

div#navcol-1 {
  /*display: flex;*/
  justify-content: center;
}

div.social-div {
  background: #f68422;
  text-align: center;
  padding-top: 3px;
  padding-bottom: 3px;
  border-top-right-radius: 8px;
  border-bottom-right-radius: 8px;
  width: 160px;
  display: flex !important;
  justify-content: center;
  align-items: center;
  gap: 6px;
}

.en-header {
  color: #fff !important;
  font-size: 14px;
}
span.social-icons {
  color: rgb(255, 255, 255);
  margin-right: 2px;
  margin-left: 2px;
  font-size: 17px;
}

.col-header-left {
  display: flex;
  align-items: center;
  justify-content: flex-end;
}

h2.heading-title {
  color: #f68422;
  font-size: 47px;
  margin-right: -58px;
  font-weight: 900;
  letter-spacing: -2px;
  margin-top: 6px;
  font-family: farhang2;
  text-wrap: nowrap;
}

div.shape-title {
  display: flex;
  align-items: center;
  margin-top: -47px;
}

section.about-sec {
  padding-top: 100px;
  padding-bottom: 100px;
}

div.shape-center {
  text-align: center;
  margin-bottom: 40px;
}

img.about-shape-img {
  width: 96%;
}

img.shape1 {
  margin-top: -3px;
}

div.about-left-div {
  margin-top: -45px;
}

img.about-img {
  width: 100%;
}

p {
  color: #777777;
  font-size: 16px;
  line-height: 30px;
}

div.about-p-div {
  padding-left: 30px;
  margin-top: 15px;
  margin-bottom: 70px;
}

.swiper-button-prev {
  color: #ffffff61 !important;
}

.swiper-button-next {
  color: #ffffff61 !important;
}
.simple-slider .swiper-button-next,
.simple-slider .swiper-button-prev {
  width: 50px;
  margin-left: 20px;
  margin-right: 20px;
}
.swiper-button-next:after,
.swiper-button-prev:after {
  font-weight: 600;
}
span.swiper-pagination-bullet.swiper-pagination-bullet-active {
  background: #ffff;
  width: 10px;
  height: 10px;
}

span.swiper-pagination-bullet {
  opacity: 0.9;
}

@media (max-width: 767px) {
  .simple-slider .swiper-slide {
    height: 180px;
  }

  .btn-wrapper .btn.btn1 {
    width: 120px;
    padding-top: 10px;
    padding-block: 10px;
    font-size: 12px;
  }

  .btn-wrapper {
    top: 73%;
    right: 2%;
  }
}

@media (max-width: 767px) {
  section.header-sec {
    margin-top: unset;
    background: #444444;
  }
}

@media (max-width: 767px) {
  section.slider-sec {
    margin-top: unset;
    background: #444444;
  }
}

div.vash-img-div {
  position: relative;
  left: -10%;
  top: -9%;
}

section.point-sec {
  background: url('/Portals/_default/Skins/glend/resource/theme-assests/img/back2.jpg');
  padding-top: 15px;
  padding-bottom: 100px;
}

h2.point-h2 {
  color: rgb(255, 255, 255);
  z-index: 1;
  position: relative;
  font-size: 45px;
  font-family: farhang2;
  font-weight: 900;
}

img.point-shape {
  position: relative;
  bottom: -60px;
  z-index: 1;
}

div.point-icon {
  text-align: center;
}

h3.point-h3 {
  color: #f68422;
  margin-top: 25px;
  margin-bottom: 10px;
  font-size: 25px;
  font-family: farhang2;
  letter-spacing: -1px;
}

div.point-div {
  margin-bottom: 60px;
}

section.units-sec {
  background: #e6e6e6;
  padding-top: 50px;
  padding-bottom: 50px;
  overflow: hidden;
}

img.units-img {
  width: 100%;
}

div.units-title-div {
  margin-top: 40px;
  padding-right: 30px;
}

h3.units-items {
  font-family: farhang2;
  font-size: 30px;
  line-height: 50px;
  color: #919191;
  letter-spacing: -1px;
  transition: 0.3s;
}

h3.units-items:hover {
  font-size: 34px;
  color: #494949;
  transition: 0.3s;
}

h3.units-items:before {
  content: '';
  display: block;
  width: 8px;
  height: 8px;
  background: #f68422;
  position: relative;
  border-radius: 50%;
  top: 27px;
  left: 18px;
  cursor: pointer;
}

ul {
  padding-right: 14px;
  color: #bfbfbf;
}

section.vashbeton-sec {
  background: #303030;
  padding-bottom: 40px;
  padding-top: 40px;
  overflow: hidden;
}

.container.vash-cont {
  background: url('/Portals/_default/Skins/glend/resource/theme-assests/img/border-shape.png')
    right / auto no-repeat;
    background-position: 108px;
}

@media (max-width: 767px) {
  .container.vash-cont {
    background: unset;
  }
}

@media (max-width: 767px) {
  div.footer-right-div {
    padding-left: 0px;
  }
}

@media (max-width: 767px) {
  img.vash-img {
    display: none;
  }
}

img.vash-img {
  width: auto;
}

div.vash-img-div {
}

div.vash-text-div {
  margin-top: 102px;
  margin-right: -13px;
}

p.vash-p {
  color: rgb(188, 188, 188);
  padding-right: 10px;
  margin-bottom: 40px;
}

.btn.btn1 {
  background: #f68422;
  padding-top: 14px;
  padding-bottom: 14px;
  width: 180px;
  border-radius: 0px;
  border-style: none;
  font-size: 15px;
  color: #fff !important;
}

.btn.btn1 a{

  color: #fff !important;
}

.shape-title.shape-title2 {
  margin-top: 0;
}

section.products-sec {
  padding-top: 100px;
}

section.product-vash-sec {
  background: url('/Portals/_default/Skins/glend/resource/theme-assests/img/product-back-image.jpg')
    center / cover no-repeat;
  overflow: hidden;
}

h3.product-h3 {
  color: #f68422;
  font-size: 46px;
  letter-spacing: -2px;
  font-family: farhang2;
}

div.shape-top {
  margin-bottom: -77px;
}

div.vash-texts {
  margin-top: 100px;
}

.shape-bottom {
  margin-top: -115px;
}

div.product-image-left {
  margin-top: 24px;
}

span.more-btn {
  color: #f68422;
  font-size: 15px;
  letter-spacing: 0px;
  margin-left: 6px;
  font-weight: 600;
}

section.product-shape-botom-sec {
}

.shape-top.shape-top2 {
  margin-bottom: -126px;
}

.shape-top.shape-bottom.shape-bottom2 {
  margin-top: -73px;
}

.product-vash-sec2 {
  background: url('/Portals/_default/Skins/glend/resource/theme-assests/img/product-back-image2.jpg')
    center / cover no-repeat;
  padding-top: 15px;
  padding-bottom: 60px;
}

.product-vash-sec3 {
  background: url('/Portals/_default/Skins/glend/resource/theme-assests/img/product-back-image3.jpg')
    center / cover no-repeat;
}

.product-vash-sec4 {
  background: url('/Portals/_default/Skins/glend/resource/theme-assests/img/product-back-image4.jpg')
    center / cover no-repeat;
}

.shape-top.shape-bottom.shape-bottom2.shape-bottom3 {
  margin-bottom: -70px;
}

.vash-texts.bash-texts3 {
  margin-top: 60px;
}

h2.cert-title-h2 {
  color: #f68422;
  z-index: 1;
  position: relative;
  font-size: 45px;
  font-family: farhang2;
  font-weight: 900;
}

div.cert-title-div {
  margin-bottom: 90px;
}

section.footer-sec {
  background: #3d3d3d;
  padding-top: 50px;
  padding-bottom: 50px;
}

footer {
  background-color: rgba(61, 61, 61, 1);
}
footer p {
  color: rgb(204, 204, 204);
  text-align: justify;
  margin: 0 !important;
}

.copyright-sec p a {
  color: rgb(204, 204, 204);
  text-align: justify;
  margin: 0 !important;
  transition: all 250ms ease-in;
}

.copyright-sec p a:hover {
  color: #f68422;
  transition: all 250ms ease-in;
}

.copyright-flex {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

div#row-825960 {
  padding-block: 50px;
}

div.logo-footer {
  margin-bottom: 14px;
}

footer h4 {
  color: #f68422;
  font-family: farhang2;
  font-size: 27px;
  min-height: 32.4px;
  margin-bottom: 20px;
}

li {
  color: #b8b8b8;
  line-height: 40px;
  list-style: none;
}

li::marker {
  color: #f68422;
}

div.footer-left-div {
  margin-top: 50px;
}

footer li {
  list-style: disc;
}

footer li a {
  color: #b8b8b8 !important;
}

div.footer-right-div {
  padding-left: 80px;
}

div#column-362973 {
  display: flex;
  flex-direction: column;
  align-items: center;
}

@media (max-width: 991px) {
  div#column-362973 {
    display: flex;
    flex-direction: column;
    align-items: start;
  }
}

section.cert-sec {
  padding-bottom: 70px;
}

.certificates .swiper-container {
  overflow: hidden; /* Hide overflowing slides */
  perspective: 1000px; /* Adds 3D perspective */
}
.certificates .swiper-wrapper {
  direction: rtl;
  pointer-events: none;
}
.certificates .swiper-slide {
  height: 460px;
  background: #03264c; /* Your preferred dark color */
  border-radius: 10px;
}
.certificates .swiper-slide img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.title-row {
  text-align: center;
}
.title-row .title-sec {
  font-size: 32px;
}
.title-row .title-sec::before {
  right: -17px;
}
.certificates .swiper-button-next:after,
.swiper-button-prev:after {
  font-size: 28px !important;
}
/* Apply blur to inactive slides */
.certificates .swiper-slide:not(.swiper-slide-active) {
  filter: blur(3px);
}

.swiper-button-next:after,
.swiper-rtl .swiper-button-prev:after {
  color: #f68422;
}
.swiper-button-prev:after {
  color: #f68422;
}

div.copyright-sec {
  background: #323232;
  padding-top: 16px;
  padding-bottom: 16px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.about-us-footer {
  margin-bottom: 18px;
}

h5.copyright-h5 {
  color: rgb(215, 215, 215);
  font-size: 19px;
  letter-spacing: -1px;
}

img.cert-img {
  width: 77%;
}

div.units-left-div {
  background: url('/Portals/_default/Skins/glend/resource/theme-assests/img/quality-back.png')
    right / cover no-repeat;
  height: 100%;
  width: 120%;
}

img.social-img {
  height: auto;
  width: 80px;
}

img.search {
  margin-right: 7px;
  width: 20px;
  margin-left: 4px;
}

.product-more-div {
  position: relative;
  z-index: 1;
  margin-top: -15px;
}

.page-breadcrumbs .breadcrumbs a {
  color: #ffff !important;
}

.breadcrumbs-box ul li::after {
  color: #ffff;
}

.breadcrumbs-box ul li {
  color: #ffff;
}

div#page-title {
  height: 270px;
}

.page-title .center .center-v {
  padding-top: 140px;
  justify-content: center !important;
  position: relative;
  z-index: 1;
}

.page-breadcrumbs.inset .center {
  position: relative;
  z-index: 1;
}

.page-breadcrumbs.inset {
  z-index: 1 !important;
}

@media (max-width: 991px) {
  div#page-title {
    height: 190px;
  }
  .page-title .center .center-v {
    padding-top: 20px;
  }
}

.dng-megamenu .dnngo_slide_menu li a > span {
  font-size: 15px !important;
  font-weight: 400 !important;
  color: #303030;
}

.dng-megamenu .dnngo_slide_menu > li > a > span::after,
.dng-megamenu .dnngo_submenu li a > span::after {
  height: 2px;
  background-color: #f68422 !important;
}

@media (max-width: 1400px) {
  #dng-megamenu511906 .primary_structure > li > a {
    padding-left: 14px !important;
    padding-right: 14px !important;
  }

  .dnngo_gomenu a span {
    font-size: 13px !important;
  }

  header .container {
    max-width: 1300px !important;
  }
}

@media (max-width: 1200px) {
  .dnngo_gomenu a span {
    font-size: 12px !important;
  }
  #dng-megamenu511906 .primary_structure > li > a {
    padding-left: 8px !important;
    padding-right: 8px !important;
  }
}

.dng-megamenu .dnngo_slide_menu {
  min-width: 170px;
}

h3.title {
  color: #f68422 !important;
}

a:visited {
  color: unset;
}

 .copyright-flex p {
    font-size: 13px;
  }

@media (max-width: 576px) {
  .btn-wrapper {
    display: none;
  }

  .copyright-flex {
    flex-direction: column;
    gap: 12px;
  }
}
